.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:6.004800px;}
.ls2{letter-spacing:6.672000px;}
.ls4{letter-spacing:22.244000px;}
.ls0{letter-spacing:22.248000px;}
.ls3{letter-spacing:44.492000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.667200px;}
.ws6{word-spacing:0.778400px;}
.ws2{word-spacing:0.889600px;}
.ws4{word-spacing:1.000800px;}
.ws0{word-spacing:1.108000px;}
.ws3{word-spacing:1.112000px;}
._7{margin-left:-4.124800px;}
._3{margin-left:-2.374400px;}
._0{margin-left:-1.112000px;}
._6{width:6.355200px;}
._4{width:8.012800px;}
._5{width:9.808000px;}
._2{width:15.193600px;}
._8{width:17.305600px;}
._1{width:26.816000px;}
.fc1{color:rgb(0,102,179);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y2f{bottom:32.690201px;}
.yc{bottom:38.256246px;}
.y2e{bottom:45.186621px;}
.ya{bottom:53.877161px;}
.y2d{bottom:57.683041px;}
.yb{bottom:58.416755px;}
.y2c{bottom:70.179460px;}
.y9{bottom:75.121605px;}
.y2b{bottom:82.675880px;}
.y8{bottom:90.742520px;}
.y2a{bottom:105.505847px;}
.y7{bottom:111.986965px;}
.y6{bottom:133.231409px;}
.y37{bottom:136.817034px;}
.y36{bottom:150.875858px;}
.y5{bottom:154.475854px;}
.y35{bottom:164.934681px;}
.y4{bottom:170.096769px;}
.y34{bottom:178.993505px;}
.y3{bottom:191.341213px;}
.y33{bottom:198.675858px;}
.y2{bottom:217.084481px;}
.y32{bottom:311.221114px;}
.y31{bottom:328.404120px;}
.y30{bottom:345.587127px;}
.y29{bottom:433.331681px;}
.y28{bottom:480.279716px;}
.y27{bottom:503.086252px;}
.y26{bottom:525.892788px;}
.y25{bottom:548.699324px;}
.y24{bottom:571.505860px;}
.y23{bottom:594.312396px;}
.y22{bottom:617.118932px;}
.y20{bottom:639.925468px;}
.y21{bottom:644.465218px;}
.y1f{bottom:667.230827px;}
.y1e{bottom:717.548919px;}
.y1d{bottom:734.731925px;}
.y1c{bottom:751.914932px;}
.y1b{bottom:779.220292px;}
.y1a{bottom:830.110577px;}
.y19{bottom:847.293584px;}
.y3a{bottom:852.337890px;}
.y18{bottom:870.100120px;}
.y17{bottom:892.906656px;}
.y16{bottom:915.713192px;}
.y15{bottom:938.519727px;}
.y39{bottom:946.590742px;}
.y38{bottom:959.712310px;}
.y14{bottom:961.326263px;}
.y13{bottom:984.132799px;}
.y12{bottom:1006.939335px;}
.y11{bottom:1029.745871px;}
.y10{bottom:1057.051387px;}
.yd{bottom:1063.018576px;}
.yf{bottom:1164.933331px;}
.ye{bottom:1164.944266px;}
.h6{height:15.248000px;}
.hb{height:22.872000px;}
.hc{height:26.684000px;}
.ha{height:29.578125px;}
.h5{height:30.496000px;}
.h8{height:31.328000px;}
.h9{height:35.244000px;}
.h7{height:38.120000px;}
.h3{height:39.160000px;}
.h4{height:39.437500px;}
.h1{height:1234.052288px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:913.823529px;}
.w2{width:923.196078px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:24.212418px;}
.x0{left:42.176471px;}
.xf{left:85.438751px;}
.x10{left:98.577815px;}
.xe{left:128.267551px;}
.x2{left:168.705882px;}
.x3{left:182.764706px;}
.x11{left:214.133690px;}
.x4{left:314.058497px;}
.x5{left:322.481607px;}
.x9{left:374.973661px;}
.xd{left:389.032484px;}
.xb{left:438.546567px;}
.xc{left:449.315939px;}
.xa{left:462.439538px;}
.x7{left:605.021314px;}
.x6{left:727.331361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:5.125436pt;}
.ls2{letter-spacing:5.694929pt;}
.ls4{letter-spacing:18.986510pt;}
.ls0{letter-spacing:18.989925pt;}
.ls3{letter-spacing:37.976435pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.569493pt;}
.ws6{word-spacing:0.664408pt;}
.ws2{word-spacing:0.759324pt;}
.ws4{word-spacing:0.854239pt;}
.ws0{word-spacing:0.945741pt;}
.ws3{word-spacing:0.949155pt;}
._7{margin-left:-3.520750pt;}
._3{margin-left:-2.026685pt;}
._0{margin-left:-0.949155pt;}
._6{width:5.424522pt;}
._4{width:6.839377pt;}
._5{width:8.371682pt;}
._2{width:12.968596pt;}
._8{width:14.771307pt;}
._1{width:22.888971pt;}
.fs2{font-size:13.656904pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y2f{bottom:27.902933pt;}
.yc{bottom:32.653867pt;}
.y2e{bottom:38.569333pt;}
.ya{bottom:45.987200pt;}
.y2d{bottom:49.235733pt;}
.yb{bottom:49.862000pt;}
.y2c{bottom:59.902133pt;}
.y9{bottom:64.120533pt;}
.y2b{bottom:70.568533pt;}
.y8{bottom:77.453867pt;}
.y2a{bottom:90.055200pt;}
.y7{bottom:95.587200pt;}
.y6{bottom:113.720533pt;}
.y37{bottom:116.781067pt;}
.y36{bottom:128.781067pt;}
.y5{bottom:131.853867pt;}
.y35{bottom:140.781067pt;}
.y4{bottom:145.187200pt;}
.y34{bottom:152.781067pt;}
.y3{bottom:163.320533pt;}
.y33{bottom:169.581067pt;}
.y2{bottom:185.293867pt;}
.y32{bottom:265.644800pt;}
.y31{bottom:280.311467pt;}
.y30{bottom:294.978133pt;}
.y29{bottom:369.873067pt;}
.y28{bottom:409.945867pt;}
.y27{bottom:429.412533pt;}
.y26{bottom:448.879200pt;}
.y25{bottom:468.345867pt;}
.y24{bottom:487.812533pt;}
.y23{bottom:507.279200pt;}
.y22{bottom:526.745867pt;}
.y20{bottom:546.212533pt;}
.y21{bottom:550.087467pt;}
.y1f{bottom:569.519200pt;}
.y1e{bottom:612.468533pt;}
.y1d{bottom:627.135200pt;}
.y1c{bottom:641.801867pt;}
.y1b{bottom:665.108533pt;}
.y1a{bottom:708.546267pt;}
.y19{bottom:723.212933pt;}
.y3a{bottom:727.518533pt;}
.y18{bottom:742.679600pt;}
.y17{bottom:762.146267pt;}
.y16{bottom:781.612933pt;}
.y15{bottom:801.079600pt;}
.y39{bottom:807.968667pt;}
.y38{bottom:819.168667pt;}
.y14{bottom:820.546267pt;}
.y13{bottom:840.012933pt;}
.y12{bottom:859.479600pt;}
.y11{bottom:878.946267pt;}
.y10{bottom:902.253067pt;}
.yd{bottom:907.346400pt;}
.yf{bottom:994.336400pt;}
.ye{bottom:994.345733pt;}
.h6{height:13.015029pt;}
.hb{height:19.522544pt;}
.hc{height:22.776301pt;}
.ha{height:25.246600pt;}
.h5{height:26.030059pt;}
.h8{height:26.740218pt;}
.h9{height:30.082745pt;}
.h7{height:32.537573pt;}
.h3{height:33.425272pt;}
.h4{height:33.662134pt;}
.h1{height:1053.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w2{width:788.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x8{left:20.666667pt;}
.x0{left:36.000000pt;}
.xf{left:72.926800pt;}
.x10{left:84.141733pt;}
.xe{left:109.483600pt;}
.x2{left:144.000000pt;}
.x3{left:156.000000pt;}
.x11{left:182.775200pt;}
.x4{left:268.066667pt;}
.x5{left:275.256267pt;}
.x9{left:320.061200pt;}
.xd{left:332.061200pt;}
.xb{left:374.324267pt;}
.xc{left:383.516533pt;}
.xa{left:394.718267pt;}
.x7{left:516.419867pt;}
.x6{left:620.818400pt;}
}
